## Typing stubs for hvac

This is a [PEP 561](https://peps.python.org/pep-0561/)
type stub package for the [`hvac`](https://github.com/hvac/hvac) package.
It can be used by type-checking tools like
[mypy](https://github.com/python/mypy/),
[pyright](https://github.com/microsoft/pyright),
[pytype](https://github.com/google/pytype/),
[Pyre](https://pyre-check.org/),
PyCharm, etc. to check code that uses `hvac`. This version of
`types-hvac` aims to provide accurate annotations for
`hvac==2.3.*`.

This package is part of the [typeshed project](https://github.com/python/typeshed).
All fixes for types and metadata should be contributed there.
See [the README](https://github.com/python/typeshed/blob/main/README.md)
for more details. The source for this package can be found in the
[`stubs/hvac`](https://github.com/python/typeshed/tree/main/stubs/hvac)
directory.

This package was tested with
mypy 1.15.0,
pyright 1.1.400,
and pytype 2024.10.11.
It was generated from typeshed commit
[`12ef43c8d01032ab0991365f631f7d79a434f85a`](https://github.com/python/typeshed/commit/12ef43c8d01032ab0991365f631f7d79a434f85a).